<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  0496-12-26 09:50:39.00 GD 00h16'07.61" E 49d15'29.98" N</id>
<person>
<lastname>Bapteme Clovis</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>0496-12-25 09:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>0496-12-25 09:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0496-12-25 10:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0496-12-25 10:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Marne</county>
<city>Reims</city>
<longitude>00h16'07.61" E</longitude>
<latitude> 49d15'29.98" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grand Est</state>
<country>France</country>
</horoscope>
